#main-menu {}

#main-menu ul {
    display: flex;
    list-style-type: none;
}

#main-menu ul li {
    margin-left: 0.75rem;
}

#main-menu ul li a {
    color: var(--beige);
    padding: 1rem;
    font-weight: bold;
    /* font-size: smaller; */
    ;
    position: relative;
}

#main-menu ul li a:before {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: transparent;
    position: absolute;
    bottom: 5px;
    transition: background 0.3s ease-in-out;
}

#main-menu ul li a:hover:before {
    text-decoration: underline;
    width: 100%;
}

#main-menu ul li a:hover,
#main-menu ul li.current-menu-item a {
    color: var(--lightblue);

    font-weight: bold;
}

#main-menu ul li ul {
    display: none;
}


@media only screen and (max-width: 1281px) {
    #main-menu ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    #main-menu ul li {
        margin: 0;
        padding: 0;
    }

    #main-menu ul li a {
        padding: 0.25rem 0;
        display: block;
    }
}